/**Theme Color CSS**/
.spinner > div {
  background-color: #1499D4;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #646464;
}
a {
  color: #646464;
}
.footer a:hover,
.footer a:active,
.footer a:focus {
  color: #646464;
}
.registration_page .terms a {
    color: #1499D4;
}
.block-title.alt .fa.color {
  background-color: #1499D4;
}
.text-color {
  color: #646464;
}
.drop-cap {
  color: #646464;
}
blockquote {
  background-color: #1499D4;
}
.btn-theme {
  background-color: #1499D4;
  border-color: #1499D4;
  color: #ffffff;
}
.btn-theme:hover,
.btn-theme:active,
.btn-theme:focus {
  background-color: #0883e4;
  border-color: #0883e4;
  color: #ffffff;
}
.btn-theme-transparent {
  color: #1499D4;
}
.btn-theme-transparent:hover, .btn-theme-transparent:focus, .btn-theme-transparent:active, .btn-title-more {
  background-color: #1499D4;
  border-color: #1499D4;
  color: #ffffff;
}
.btn-theme-dark {
  background-color: #303748;
  border-color: #303748;
  color: #ffffff;
}
.btn-theme-dark:hover, .btn-theme-dark:focus, .btn-theme-dark:active {
  background-color: #0883e4;
  border-color: #0883e4;
  color: #ffffff;
}
.btn-play {
  background-color: rgba(86, 61, 124, 0.85);
}
.btn-play:before {
  border: solid 10px rgba(86, 61, 124, 0.35);
}
a:hover .btn-play,
.btn-play:hover {
  color: #646464;
}
.top-bar ul a:hover .fa {
  color: #ffffff;
}
.top-bar ul a span.colored {
  color: #646464;
}
.header {
  border-bottom: solid 3px #1499D4;
}
.coming-soon .header {
  border-bottom-color: rgba(86, 61, 124, 0.5) !important;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: #1499D4;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
  border-left-color: #1499D4;
}
.sf-menu li.megamenu ul a:hover {
  color: #0883e4;
}
.sf-menu li.active > a {
  color: #ffffff;
}
.sf-menu.nav > li > a:hover,
.sf-menu.nav > li > a:focus, {
  background-color: #0883e4;
}
.sf-menu li.sale a {
  background-color: #1499D4;
}
.footer {
  border-top: solid 10px #1499D4;
}
.main-slider .caption-subtitle {
  color: #646464;
}
.main-slider .btn-theme:hover {
  border-color: #1499D4;
  background-color: #1499D4;
}
.main-slider .dark .caption-text .btn-theme:hover {
  background-color: #1499D4;
  border-color: #1499D4;
}
.coming-soon .main-slider .page .countdown-amount {
  color: #646464;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  border-color: #1499D4;
  background-color: #1499D4;
}
.message-box {
  background-color: #1499D4;
}
.content-tabs .nav-tabs > li.active > a {
  color: #646464;
}
.post-title a:hover {
  color: #646464;
}
.post-meta a:hover {
  color: #646464;
}
.about-the-author .media-heading a:hover {
  color: #646464;
}
.post-wrap blockquote {
  border-top: solid 6px #1499D4;
}
.recent-post .media-category {
  color: #646464;
}
.recent-post .media-heading a:hover {
  color: #646464;
}
.widget .recent-post .media-meta a:hover {
  color: #646464;
}
.comment-author a:hover {
  color: #646464;
}
.comment-date .fa {
  color: #646464;
}
.thumbnail.hover,
.thumbnail:hover {
  border: solid 1px #1499D4;
}
.caption-title a:hover {
  color: #646464;
}
.thumbnail.thumbnail-banner .btn-theme:hover {
  background-color: #1499D4;
  border-color: #1499D4;
}
.recent-post .media-link:after {
  background-color: rgba(86, 61, 124, 0);
}
.recent-post .media-link:hover:after {
  background-color: rgba(86, 61, 124, 0.7);
}
.thumbnail-banner .caption {
  background-color: #1499D4;
}
.thumbnail-banner.hover .caption,
.thumbnail-banner:hover .caption {
  background-color: #0883e4;
}
.thumbnail .price ins {
  color: #1499d4;
}
.product-single .reviews:hover,
.product-single .add-review:hover {
  color: #646464;
}
.product-single .product-availability strong {
  color: #646464;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #1499D4;
}
.products.list .thumbnail .reviews:hover {
  color: #646464;
}
.products.list .thumbnail .availability strong {
  color: #646464;
}
.thumbnails.portfolio .thumbnail .caption.hovered {
  background-color: rgba(86, 61, 124, 0.5);
}
.widget.widget-shop-deals .countdown-amount {
  color: #646464;
}
.widget.widget-tabs .nav-justified > li.active > a,
.widget.widget-tabs .nav-justified > li > a:hover,
.widget.widget-tabs .nav-justified > li > a:focus {
  border-color: #1499D4;
  background-color: #1499D4;
}
.widget.shop-categories ul a:hover {
  color: #646464;
}
.widget-flickr-feed ul a:hover {
  border-color: #1499D4;
}
.widget-flickr-feed ul a:hover:before {
  background-color: rgba(86, 61, 124, 0.7);
}
.recent-tweets .media .fa {
  color: #646464;
}
.product-list .price ins {
  color: #646464;
}
.product-list .media-link:after {
  background-color: rgba(86, 61, 124, 0);
}
.product-list .media-link:hover:after {
  background-color: rgba(86, 61, 124, 0.7);
}
.shop-sorting .col-sm-4 .btn-theme:hover {
  background-color: #1499D4;
}
.orders td.description h4 a:hover {
  color: #646464;
}
.orders td.total a:hover {
  color: #646464;
}
.orders .media-link:after {
  background-color: rgba(86, 61, 124, 0);
}
.orders .media-link:hover:after {
  background-color: rgba(86, 61, 124, 0.7);
}
.wishlist td.description h4 a:hover {
  color: #646464;
}
.wishlist td.total a:hover {
  color: #646464;
}
.wishlist .media-link:after {
  background-color: rgba(86, 61, 124, 0);
}
.wishlist .media-link:hover:after {
  background-color: rgba(86, 61, 124, 0.7);
}
.compare-products .product .media-link:after {
  background-color: rgba(86, 61, 124, 0);
}
.compare-products .product .media-link:hover:after {
  background-color: rgba(86, 61, 124, 0.7);
}
.compare-products .product h4:hover,
.compare-products .product h4 a:hover {
  color: #646464;
}
#contact-form .alert {
  border-color: #1499D4;
  background-color: #1499D4;
}
.to-top {
  background-color: #1499D4;
  color: #ffffff;
  border: solid 2px #1499D4;
  border-radius: 50px;
}
.to-top:hover {
  background: #1499d4eb;
  border-color: #1499d4eb;
  color: #fff;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li.sfHover > a,
.sf-menu li.active {
  background-color: #0883e4;
  color: #ffffff;
}
.sf-menu a:hover {
  color: #ffffff;
}
.sf-menu li.active > a {
  color: #ffffff;
}
.header-nav-1 .sf-arrows > li > .sf-with-ul:focus::after,
.header-nav-1 .sf-arrows > li:hover > .sf-with-ul::after,
.header-nav-1 .sf-arrows > li.active > .sf-with-ul::after,
.header-nav-1 .sf-arrows > .sfHover > .sf-with-ul::after {
  border-top-color: #1499D4;
}
.header-nav-5 .sf-menu > li:hover,
.header-nav-5 .sf-menu li.active > a,
.header-nav-5 .sf-menu a:hover,
.header-nav-5 .sf-menu li.active,
.header-nav-5 .sf-menu > li.active.sfHover > a,
.header-nav-5 .sf-menu ul a:hover,
.sf-menu li:hover,
.header-nav-5 .sf-menu li.sfHover,
.header-nav-5 .sf-menu li.sfHover > a {
  background-color: #0883e4;
  color: #ffffff;
}
.header-nav-2 .sf-menu > li:hover,
.header-nav-2 .sf-menu > li:hover > a,
.header-nav-2 .sf-menu li.active,
.header-nav-2 .sf-menu > li.sfHover,
.header-nav-2 .sf-menu > li.sfHover > a {
  background-color: #0883e4;
  color: #ffffff;
}
.header-nav-2 .sf-menu ul a:hover {
  background-color: #7C438
    color: #ffffff;
  ;
}
.header-nav-3 .sf-menu > li:hover,
.header-nav-3 .sf-menu > li:hover > a,
.header-nav-3 .sf-menu li.active,
.header-nav-3 .sf-menu > li.sfHover,
.header-nav-3 .sf-menu > li.sfHover > a {
  background-color: #7C438
    color: #ffffff;
  ;
}
.header-nav-3 .sf-menu ul a:hover {
  background-color: #7C438;
}
.information-title {
  border-bottom: 3px solid #1499D4;
  background-color: #1499D4;
  color: #ffffff;
}
.widget.account-details .widget-title {
  border-bottom: 3px solid #1499D4;
}
.widget.account-details li.active a {
  color: #646464;
}
.widget.account-details li a:hover,
.widget.account-details li a:focus,
.details-box > ul li a:hover,
.details-box > ul li a:focus {
  color: #646464;
}
.social-icons a:hover {
  color: #ffffff;
}
.btn-view-more-block {
  background-color: #a5abb7;
  border-color: #a5abb7;
}
/*-----------custom-----------*/
.top-bar {
  color: #ffffff;
  background-color: #1499D4;
  border-bottom: 1px solid #1499D4;
}
.top-bar a {
  color: #ffffff;
}
.top-bar .top-bar-right > ul > li + li:before {
  background-color: #ffffff;
}
.header.header-logo-left .header-search button:not(.selectpicker) {
  background-color: #1499D4;
  color: #ffffff;
}
.header.header-logo-left .header-search button:not(.selectpicker):hover {
  background-color: #0883e4;
}
.category_menu_search .category_menu_search-select {
  background: #1499D4;
  color: #ffffff;
  border: 1px solid #1499D4;
}
.category_menu_search button:not(.selectpicker) {
  background-color: #1499D4;
  color: #ffffff;
}
.category_menu_search .form-control {
  border: 3px solid #1499D4;
  color: #737475;
}
.category_menu_search .form-control:focus {
  -webkit-appearance: 0px 0px 3px #1499D4;
  -webkit-box-shadow: 0px 0px 3px #1499D4;
  box-shadow: 0px 0px 3px #1499D4;
  ;
}
.product-single .buttons .quantity .btn {
  background-color: #878787;
  color: #ffffff;
}
.product-single .buttons .quantity .btn:hover {
  background-color: #878787;
  color: #ffffff;
}
.product-single .buttons .quantity .qty {
  border: 1px solid #1499D4;
}
.product-single .buttons .quantity {
  background-color: #ffffff;
  color: #000000;
  border: 1px solid #e9e9e9;
}
.product-single .buttons .btn-add-to.cart {
  border: 0;
  border-bottom: 3px solid #0d83b7;
  background: #5cc3ea;
  background: -moz-linear-gradient(top, #5cc3ea 0%, #1499D4 100%);
  background: -webkit-linear-gradient(top, #5cc3ea 0%,#1499D4 100%);
  background: linear-gradient(to bottom, #5cc3ea 0%,#1499D4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cc3ea', endColorstr='#1499D4',GradientType=0 );
  color: #ffffff;
  float: none;
  width: 85%;
  margin: 0 auto;
  border-radius: 6px;
  line-height: 30px;
  position: relative;
  padding: 10px 40px 10px 40px !important;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -ms-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.product-single .buttons .btn-add-to.cart:hover {
    /* border: 1px solid #0883e4; */
  background: #1499D4;
}
.product-single .buttons .btn-add-to.cart i {
    float: right;
    font-size: 23px;
    position: absolute;
    right: 18px;
    top: 13px;
}
.box-style-1 .button .icon-view strong {
  background-color: #1499D4;
  color: #ffffff;
}
.block-title.alt .fa {
  background-color: #1499D4;
  color: #ffffff;
}
.form-control:focus {
  border-color: #0883e4;
}
.vendor_header .profile_top .top_nav ul li.active,
.vendor_header .profile_top .top_nav ul li:hover {
  background: #0883e4;
}
.vendor_header .profile_top .top_nav ul li.active a,
.vendor_header .profile_top .top_nav ul li:hover a {
  color: #ffffff;
}
.view_select_btn > .btn-theme-transparent:active,
.view_select_btn > .btn-theme-transparent:focus, 
.view_select_btn > .btn-theme-transparent:hover {
  background-color: transparent !important;
  color: #232323 !important;
}
.view_select_btn > .btn-theme-transparent.active {
  background-color: transparent !important;
  border: 3px solid #0883e4;
}
.home_category_theme_1 {
  border-top: 2px solid #1499D4;
}
.home_category_theme_1 .category_title {
  background: #1499D4;
  color: #ffffff;
}
.home_category_theme_1 .post-wrap {
  border-right: 2px solid #1499D4;
}
.footer1-widgets {
  background: #4A4A4A;
}
.footer1-widgets .widget .form-control {
  border: 3px solid #1499D4;
}
.footer1-widgets .widget .form-control:hover {
  border: 3px solid #0883e4;
}
.footer1-widgets .widget .btn-subcribe {
  background: #1499D4;
  border: 3px solid #1499D4;
  color: #fff;
}
.footer1-widgets .widget .btn-subcribe:hover {
  background: #0883e4;
  color: #ffffff;
  border: 3px solid #0883e4;
}
.footer1-meta {
  background-color: #4A4A4A;
}
/*--- scroll bar------*/
::-webkit-scrollbar-thumb {
  background: #0883e4;
}